can't make vim in 2.4.2

Jesse McCrosky mccrosky at ualberta.ca
Tue Oct 24 07:23:50 PDT 2000


	Yup, both of them were extracted.  For what it's worth, vim compiled
fine on my 2.4 system. Was 2.4.2 of the powerpc version ever tested on a powerpc?



	thanks
	jesse McCrosky

Thomas 'Balu' Walter wrote:
> 
> +-Jesse McCrosky-(mccrosky at ualberta.ca)-[24.10.00 07:01]:
> [vim install problems]
> 
> I am not sure, but did you untar vim-rt and vim-src? Both packages?
> I've never seen that problem though.
> 
>      Balu
> 
> --
> Unsubscribe: send email to lfs-discuss-request at linuxfromscratch.org
> and put unsubscribe in the subject header of the message

-- 
Unsubscribe: send email to lfs-discuss-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message




More information about the lfs-dev mailing list